body {
	background-color:#f6f6f6;
	font-family:arial;
	font-size:12px;
}

table.overAllTable {
	background-color:#ffffff;
}

#header1 {
	background-image:url("../images/layout/top.gif");
	background-repeat:repeat-x;
}

#sideStrip {
	background-color:#DEDEDE;
	background-image:url("../images/layout/sideStrip.jpg");
	background-position:top;
	background-repeat:no-repeat;
}

#menuStrip {
	background-color:#C70015;
	background-image:url("../images/layout/menuStrip.jpg");
	background-position:top right;
	background-repeat:repeat-y;
	-webkit-border-top-right-radius: 8px;
-moz-border-radius-topright: 8px;
border-top-right-radius: 8px;
}

#footer {
	background-color:#DEDEDE;
}

#footerLinks {
	background-color:#C62D2F;
	border-top:2px solid #999999;
}

#footerSlogan {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	color:#ffffff;
	float:left;
}

#footerNav {
	float:right;
	padding-top:10px;
}

#mainContentArea {
	padding-bottom:20px;
}

#grayBoxLeft {
	background-image:url('../images/layout/grayBoxLeft.jpg');
	background-repeat:no-repeat;
	background-position:top left;
	height:14px;
	width:14px;
	float:left;
}

#grayBoxRight {
	background-image:url('../images/layout/grayBoxRight.jpg');
	background-repeat:no-repeat;
	background-position:top right;
	background-position:top right;
	height:14px;
	width:14px;
	float:right;
}

#grayBox {
	background-image:url('../images/layout/grayGradientLine.jpg');
	background-repeat:repeat-x;
}

#grayBox h3 {
	margin-top:7px;
	padding-top:5px;
	margin-bottom:0px;
	padding-bottom:5px;
	font-size: 1.6em;
}

#grayBox p {
	margin:0px;
	padding:0px;
	margin-top:5px;
	padding-bottom:5px;
	margin-bottom:5px;
	padding-left:14px;
	padding-right:14px;
}

.productHolder {
	background-repeat:no-repeat;
	cursor:hand;
}

.productHolderBase {
	font-size:9px;
	color:#989497;
	font-family:arial;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
}

/*-------------------Client Options Table------------------*/
table#clientMenu {
	background-color:#B2121A;
	border:2px solid #C33026;
}

table#clientMenu td a, table#clientMenu td a:link, table#clientMenu td a:active, table#clientMenu td a:visited {
	color:white;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	
	padding:5px;
	width:100px;
	text-align:center;
}

table#clientMenu td a:hover {
	text-decoration:underline;
}

table#clientMenu td a.sel, table#clientMenu td a.sel:link, table#clientMenu td a.sel:active, table#clientMenu td a.sel:visited {
	text-decoration:underline;
	color:yellow;
}

div.clientImageFile {
	padding:10px;
	text-align:center;
}

div.clientImageFile img {
	border:1px solid black;
}
/*---------------------------------------------------------*/

/*----------Left Nav--------------------*/
#menuStrip ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

#menuStrip li {
	margin:0px;
	padding:0px;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #98000A;
}

#menuStrip li.lev1 {
	padding-left:20px;
}

#menuStrip li.lev2 {
	padding-left:40px;
}

#menuStrip li a, #menuStrip li a:link, #menuStrip li a:active, #menuStrip li a:visited {
	color:#ffffff;
	font-family:arial;
	text-decoration:none;
	font-size:12px;
}

#menuStrip li a:hover {
	color:#FDF001;
}

#menuStrip li.sel a {
	color:#FDF001;
	font-weight:bold;
}
/*--------------------------------------*/

/*-------------------------Footer Nav--------------------------------*/
#footerNav ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#footerNav ul li {
	float:left;
	margin:0px;
	padding:0px;
	padding-left:10px;
	padding-right:10px;
	border-left:1px solid #ffffff;
}

#footerNav ul li.first {
	border-left:none;
}	

#footerNav ul li a {
	color:#ffffff;
}
/*-------------------------------------------------------------------*/

#address {
	padding-left:20px;
}

#address pre {
	font-family:arial;
	font-size:11px;
	color:#ffffff;
}

p.error {
	background: #fff6bf url("../images/error.gif") center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	padding-top: 15px;
	padding-right:20px;
	padding-bottom:15px;
	padding-left:45px;
	margin-top:0px;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
}

p.message {
	background: #F8FAFC url("../images/info.gif") center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	padding-top: 15px;
	padding-right:20px;
	padding-bottom:15px;
	padding-left:45px;
	margin-top:0px;
	border-top: 2px solid #B5D4FE;
	border-bottom: 2px solid #B5D4FE;
}

table#formTable th {
	text-align:right;
}

table#formTable th span.req {
	padding-left:5px;
	padding-right:5px;
	color:red;
}

table#formTable td {

}

div.copy ul {    
	list-style: none;    
	margin:0;    
	padding:0 0 15px 20px;
}

div.copy li {    
	background:url(../images/li.gif) no-repeat;    
	padding: 0 0 5px 24px;
	line-height:20px;
	font-family:arial;
}

div#pageTitle h1 {
	background-image:url("../images/h1bg.jpg");
	background-repeat:repeat-x;
	text-transform:capitalize;
	margin:0px;
	padding:0px;
	padding:10px;
	font-family:arial narrow;
	font-size:25px;
	font-weight:normal;
	width: 736px;
}

h2 {
	color:#C60000;
	font-family:Arial, sans-serif;
	/*background-image:url('../images/h2BG.gif');*/
	border-bottom:1px solid #ADADAD;
	background-repeat:no-repeat;
	background-position:top left;
	font-weight:bold;
	text-transform:uppercase;
	word-spacing:4px;
	letter-spacing:0px;
	font-size:1.3em;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:2px;
	padding-left:15px;
	margin-top:0px;
	margin-bottom:10px;
}

h3 {
	color:white;
	text-align:left;
	font-weight:normal;
	font-size:1.8em;
	margin:0px;
	padding: 12px 0 5px 0;
}

h3.productCategory {
	border-bottom:1px dashed #d3d3d3;
	padding-bottom:5px;
	margin-bottom:0px;
}

h3.yellow {
	color:#E4BD29;
	padding:10px;
	font-size: 1.6em;
}

h3.white {
	color:#ffffff;
	font-size:15px;
	font-weight:normal;
	letter-spacing:0px;
	padding-left:20px;
	margin-bottom:10px;
}


h4 {
	color:#353535;
	background-color:#f6f6f6;
	letter-spacing:1px;
	word-spacing:1px;
	text-align:left;
	font-weight:normal;
	font-size:1.3em;
	margin:0px;
	padding:5px;
	margin-top:10px;
	margin-bottom:10px;
}

div#flashHolder {
	text-align:center;
	background-color:#CC0000;
	padding-bottom:10px;
	margin-bottom:10px;
}

div#flashHolder p {
	text-align:left;
	color:#ffffff;
	padding-left:20px;
	padding-right:20px;
}

div#ffLink {
	padding-top:5px;
	padding-right:20px;
	margin-bottom: 10px;
}

div#ffLink a {
	font-weight: bold;
	font-size: 1.1em;
}

div#ffLink a {
	color:#E4BD29;
}

div#recommendHolder {
	
}

div#recommendHolder img {
	margin-bottom:10px;
}

div#recommendHolder p {
	margin-top:10px;
}

div#b2bPrintLink {
	padding: 30px 10px 10px 20px;
	font-size:10px;
	color:#ffffff;
}

div#b2bPrintLink img {
	margin-top:10px;
}

table.overAllTable {
	background-color:#ffffff;
}


a,a:link,a:visited,a:active {
	font-weight:normal;
	text-decoration:underline;
	color:blue;
}

a:hover {
	text-decoration:none;
}

a.external{
	background: transparent url(../images/icons/opennewwin.gif) no-repeat right;
	padding-right:12px;
}


div#path a:link, div#path a:active, div#path a:visited {
	font-size:10px;
	font-family:arial;
	color:#000000;
	text-decoration:underline;
}

div#path a:hover {
	text-decoration:none;
}

div#path {
	font-size:10px;
	height:18px;
	font-family:arial;
	font-weight:bold;
	background-color:#E6E6E6;
	padding-top:2px;
	padding-left:5px;
	color:#000000;
	width: 751px;
}

div#path a.sel{
	color:#000000;
	text-decoration:none;
	font-weight:normal;
}


#pageOpts{
	padding:0 0 30px 20px;
	margin-top:10px;
	font-size:0.9em;
	border:1px solid #C1BFC0;
	background-color:#EEEEEE;
}

#pageOpts div{
	float:left;
	padding-top:8px;
	padding-right:10px;
}

div.copy {
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
	line-height:15px;
}


div.copy p {
	padding-left:15px;
}

/*----------RHS ITEMS--------------------*/
#rhs{
	float:right;
	margin-left:10px;
	width:198px;
}
#rhs .rhsItem{
	margin-bottom:5px;
}


#rhs .rhsItem .title{
	background:#000 url(../images/dropNavBack.gif) repeat-x;
	color:white;
	padding:4px 14px 0px 15px;
	font-weight:bold;
	font-size:10px;
	height:20px;
}
#rhs .rhsItem .botTitle{
	color:white;
	font-weight:bold;
	font-size:10px;
	height:20px;
	background:#840000 url(../images/rhsItem_closeTitleLHS.gif) no-repeat bottom left;
	padding:4px 14px 0px 15px;
}
#rhs .rhsItem .botTitle img{
	float:left;
}
#rhs .rhsItem .copy{
	line-height:150%;
	padding:10px 15px 10px 15px;
	font-size:10px;
	color:#ffffff;
	margin-top:0px;
	text-align:left;
	background-color:#103910;
}
#rhs .rhsItem .copyBLCurve{
	background:#840000 url(../images/rhsItem_closeText.gif) no-repeat bottom left;
}
#rhs a:link, #rhs a:visited{
	color:#ffffff;
	font-size:10px;
}
#rhs a:active, #rhs a:hover{
	color:#ffffff;
	text-decoration:none;
	font-size:10px;
}
/*---------------------------------------*/
/* sectionLink */
div.sectionLink a, div.sectionLink a:visited, div.sectionLink a:hover{
	text-decoration:none;
	color:#34699D;
}
td.sectionLink{
	/*border:1px solid #DDD;*/
}
div.sectionLink a:hover{
	text-decoration:underline;
}
/*
div.sectionLink:hover{
	background:#E7F1F0;
}
*/
div.sectionLinkDesc{
	padding:2px 0 0 30px;
}
/* jumpMenu */
div#jumpMenu{
	border-bottom:1px solid #DDD;
	padding:5px 5px 0 5px;
	background:#E6EFF8 url(../images/jumpMenuBack.jpg) repeat-x top;
}
div#jumpMenu ul{
	margin-top:0;
	padding-top:0;
}
div#jumpMenu ul li{
	list-style-image : url(../images/li_jump.gif);
}
div#jumpMenu ul li a{
	color:#51677D;
	text-transform:uppercase;
	text-decoration:none;
	font-family: "Trebuchet MS",arial,sans-serif;
}
div#jumpMenu ul li a:hover{
	color:#FF6600;
}
div#jumpMenu ul li ul{
	margin-left:16px;padding:0;
}
div#jumpMenu ul li ul li{
	margin:0;padding:0;
}

table#subPages{
	width:96%;
	margin:0 auto;
}


/*CENTER COLUMN
**********************************************/

div#contentCenter {
width: 510px;
padding: 0 0 10px 0;
}

div#welcome {
font-size: 1.0em;
line-height: 1.4em;
}

div#welcome h3 {
margin: 0;
padding: 10px 0 5px 0;
font-size: 1.6em;
}

div#welcome p {
margin: 0;
padding: 0 0 10px 0;
}

/*PRODUCTS ON HOMEPAGE
*************************************************/

ul.productHome {
margin: 0;
padding: 0px;
border-bottom: 2px solid #ddd;
}

ul.productHome li {
list-style-type: none;
margin: 0;
padding: 15px 0px;
border-top: 2px solid #ddd;
clear: both;
}

ul.productHome li h3 {
color: #B10014;
font-size: 1.6em;
font-weight: normal;
margin: 0;
padding: 0 0 0px 0;
}

ul.productHome li p {
line-height: 1.4em;
padding: 0 0 8px 0;
margin: 0;
}

ul.productHome li img {
float: left;
border: 2px solid #ddd;
display: block;
margin: 0 15px 20px 0;
}

ul.productHome li p.more {
margin-left: 135px;
}

ul.productHome li p.more a {
width: 128px;
height: 16px;
text-indent: -5000px;
display: block;
background: transparent url('../images/layout/btnMore.gif') center center no-repeat;
}

div#btnQuote a {
width: 196px;
height: 63px;
text-indent: -5000px;
display: block;
background: transparent url('../images/layout/btnQuote.gif') center center no-repeat;
margin: 0 0 10px 0;
}

/*HOMEPAGE NEWS
******************************************************/

div#dccom_radNews_viewAllNewsShortMode h3 {
margin: 10px;
}

ul#dccom_radNews_viewAllNewsShortModeUL {
margin: 0 10px 0 15px;
padding: 0;
}

ul#dccom_radNews_viewAllNewsShortModeUL li {
margin: 0;
padding: 0;
list-style-type: none;
}

ul#dccom_radNews_viewAllNewsShortModeUL li div#dccom_newsTitleShortmode a {
color: #B10014;
font-size: 1.2em;
}

ul#dccom_radNews_viewAllNewsShortModeUL li div#dccom_newsDateShortmode {
font-style: italic;
color: #666;
margin-bottom: 4px;
}

ul#dccom_radNews_viewAllNewsShortModeUL li div#dccom_newsDescriptionShortmode {
margin-bottom: 10px;
}


/*CLIENT LOGIN FORM IN SIDEBAR
************************************************************/

div#clientLoginSidebar form#memberLoginForm input {
margin-bottom: 6px;
}





/*TABBED BANNER
*************************************************************/

div#banner {
	width: 960px;
	height: 415px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	background: transparent url('../images/tabbedBanner/bgBanner.png') center top repeat-y;
}

div#banner img {
	border: 0;
}


/*photo*/

div#banner div.bannerPhoto {
	width: 635px;
	height: 415px;
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 12px;
}

div#banner div.bannerPhoto .image {
	width: 635px;
	height: 415px;
	position: absolute;
	z-index: 14;
	top: 0;
	left: 0;
}

div#banner div.bannerPhoto .frame {
	width: 635px;
	height: 415px;
	position: absolute;
	z-index: 15;
	top: 0px;
	left: 0px;
	background: transparent url('../images/tabbedBanner/frameBannerHome.png') left bottom no-repeat;
} 

div#banner div.bannerPhoto .text {
	width: 635px;
	height: 415px;
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
} 

div#banner div.bannerPhoto h3,
div#banner div.bannerPhoto h3 a {
	display: block;
	width: 635px;
	height: 415px;
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
}


div#banner div.bannerPhoto h3 span {
	display: block;
	width: 262px;
	min-height: 50px;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	color: #fff;
	font-family: Arial, sans-serif;
	text-align: left;
	line-height: 21px;
	padding: 15px 20px 10px 50px;
	margin: 0;
	border: 0;
	background: transparent url('../images/tabbedBanner/bgBannerQuote2.png') 0px 0px repeat-y;
	position: absolute;
	z-index: 220;
	left: 0;
	top: 35px;
}





/*banner tabs*/

div#banner div#bannerContent {
	width: 300px;
	height: 415px;
	position: absolute;
	z-index: 200;
	top: 0px;
	left: 647px;
	background: transparent url('../images/tabbedBanner/bgTabbedBannerContent.png') center bottom no-repeat;
}

div#banner div#bannerContent ul {
	margin: 10px 0 0 0;
	padding: 0;
}

div#banner div#bannerContent ul li {
	margin: 0 0 0 10px;
	padding: 0;
	list-style-type: none;
}

div#banner div#bannerContent li h2 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	text-transform: none;
	border: 0;
	word-spacing: 2px;
}

div#banner div#bannerContent li h2 a:link, div#banner div#bannerContent li h2 a:visited {
	display: block;
	width: 255px;
	height: 51px;
	padding: 12px 10px 0 15px;
	margin-bottom: 1px;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	line-height: 19px;
	overflow: hidden;
	font-family: Arial, sans-serif;
	font-weight: normal;
	background: transparent url('../images/tabbedBanner/bgBannerTabs.png') 0px 0px repeat;
}

div#banner div#bannerContent li.last h2 a:link, div#banner div#bannerContent li.visited h2 a:active {
	height: 60px;
	background: transparent url('../images/tabbedBanner/bgBannerTabs-last.png') left bottom no-repeat;
}

div#banner div#bannerContent li h2 a:hover, div#banner div#bannerContent li h2 a:active {
	background-image: url('../images/tabbedBanner/bgBannerTabsHover.png');
}

div#banner div#bannerContent li.last h2 a:hover, div#banner div#bannerContent li.last h2 a:active {
	background: transparent url('../images/tabbedBanner/bgBannerTabsHover-last.png') left bottom no-repeat;;
}

div#banner div#bannerContent li h2 a span {
	display: block;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

div#banner div#bannerContent li.last h2 a {
	height: 72px;
}

div#banner div#bannerContent li.sel h2 a {
	background: transparent url('../images/tabbedBanner/bgBannerTabsSel.png') left center no-repeat;
	color: #000;
	position: relative;
	z-index: 120;
	width: 265px;
	left: -20px;
	padding-left: 30px;
}


div#banner div#bannerContent li.sel.last h2 a {
	background-image: url('../images/tabbedBanner/bgBannerTabsSel-last.png');
}



/*CONTACT BAR
*******************************************************************************/

div#contactBar {
	width: 960px;
	height: 90px;
	background: transparent url('../images/tabbedBanner/bgContactBar.png') 0px 0px no-repeat;
	overflow: hidden;
	position: relative;
	z-index: 20;
	padding-bottom: 15px;
}

div#contactBar .contact {
	width: 615px;
	height: 90px;
	float: left;
	padding: 0 0 0 32px;
	position: relative;
	z-index: 10;
}

div#contactBar .contact h3 {
	margin: 0;
	padding: 20px 0 0 20px;
	color: #bbbcbd;
	font-size: 26px;
	width: 230px;
	float: left;
	font-family: Arial, sans-serif;
	font-weight: bold;
	line-height: 24px;
}

div#contactBar .contact h3 span {
	display: block;
	font-size: 16px;
	font-weight: normal;
}

div#contactBar .contact h3 a {
	color: #bbbcbd;
	text-decoration: none;
	display: inline-block;
	padding: 0 0 0 30px;
	background-position: 0px 3px;
	background-repeat: no-repeat;
	font-weight: bold;
}

div#contactBar .contact h3.phone a {
	background-image: url('../images/tabbedBanner/iconPhone.png');
}

div#contactBar .contact h3.email a {
	background-image: url('../images/tabbedBanner/iconEmail.png');
}

div#contactBar .quote {
	width: 300px;
	float: left;
	text-align: center;
}

div#contactBar .quote p.more a {
	display: inline-block;
	width: 254px;
	height: 59px;
	text-indent: -5000px;
	background: transparent url('../images/tabbedBanner/btnQuote.png') 0px 0px no-repeat;
}



